bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: EMACS + JAVA Crash


From: Stefan Monnier
Subject: Re: EMACS + JAVA Crash
Date: 17 Nov 2001 18:23:44 -0500
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.1.50

>>>>> "Bhiksha" == Bhiksha Raj <address@hidden> writes:
> Im running  java 1.31_01 on my Windows 98 machine.
[...]
> I just installed emacs 21.1 on my machine.
[...]
> the machine simply dies.

Emacs-21.1 is too powerful for that poor Windows-98.  You need to
upgrade to something like GNU/Linux or FreeBSD.


        Stefan

PS: Seriously, if the machine dies, it's a bug in Windows-98.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]